{
    "variants": {
        "half=lower": [
		{ "model": "block/grass/00" },
		{ "model": "block/grass/000" }
		],
        "half=upper": [
		{ "model": "block/grass/01" },
		{ "model": "block/grass/001" }
		]
    }
}
